Если на сервере не поддерживается библиотека OCI8, то при установке продукта будет недоступна для выбора база данных:

Если на сервере не поддерживается библиотека OCI8, то при установке продукта будет недоступна для выбора база данных:

Необходимо приобрести подписку, чтобы увидеть ответы на этот вопрос